.pbm-header {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.pbm-main-grid {
	display: flex;
	flex-wrap: wrap;
	row-gap: 30px;
	column-gap: .8%;
	padding: 20px 0;
	margin: 0;
	box-sizing: border-box;
	list-style: none;
}

.pbm-main-grid-container {
	display: flex;
	flex-direction: column;
}

.pbm-main-grid-container .woocommerce-pagination {
	text-align: right !important;
}

.pbm-model {
	width: 16%;
	padding: 15px !important;
	border-radius: 3px;
	background: var(--apw-bg-primary-offwhite);
}

.pbm-model-hover {
	position: relative;
}

.pbm-model-hover-image-wrapper {
	aspect-ratio: 1;
	border-radius: 3px;
	background: var(--apw-bg-white);
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
}

.pbm-model-hover-image-wrapper a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	padding: 10px;
	text-decoration: none;
}

.pbm-model-title {
	height: auto;
	margin-top: 14px;
	margin-bottom: -4px;
	line-height: 1;
	text-align: center;
	overflow-wrap: break-word;
}

.pbm-model-title a {
	color: var(--apw-font-darkgrey);
	text-transform: uppercase;
	text-decoration: none;
	transition: color .2s;
	font-weight: 600 !important;
}

.pbm-model-image {
	display: block;
	max-width: 100%;
	height: auto;
}


.pbm-heading-text {
	display: flex;
	justify-content: center;
	align-items: center;
	column-gap: 15px;
	margin-bottom: 10px;
	/* adjust for spacing below breadcrumbs */
}

.pbm-heading-text h1 span:first-of-type {
	color: var(--apw-font-darkgrey);
	margin: 0;
}

.pbm-heading-text h1 span:last-of-type {
	font-size: 30px;
	color: #808080;
	margin: 0;
	vertical-align: middle;
}

/* ====== Brand Banner (Taxonomy Page) ====== */
.pbm-brand-banner {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 220px;
	background: var(--apw-bg-white);
}

.pbm-brand-banner-image {
	width: 440px;
	height: 220px;
	aspect-ratio: 2/1;
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}

@media (max-width: 1199px) {
	.pbm-main-grid {
		justify-content: space-between;
		row-gap: 1vw;
		column-gap: normal;
	}

	.pbm-header {
		margin-top: 3vw;
		margin-bottom: 3vw;
	}
}

@media (max-width: 1024px) {
	.pbm-main-grid {
		row-gap: 2vw;
	}

	.pbm-main-grid .pbm-model {
		width: 17vw;
		padding: 4vw;
	}
}

@media (max-width: 768px) {
	.pbm-header {
		margin-top: 0;
	}

	.pbm-main-grid {
		justify-content: space-between;
		row-gap: 4vw;
		column-gap: normal;
	}

	.pbm-main-grid .pbm-model {
		width: 45vw;
		padding: 4vw;
	}

	.pbm-heading-text {
		flex-direction: column;
		padding: 2vw 0;
	}

	.pbm-heading-text h1 span:last-of-type {
		text-align: center;
	}
}